@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700|EB+Garamond);
body{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	background:#f2f2f2;
	}
.clear{clear:both!important;}
.container-new{
	padding-right:15px;
	padding-left:15px;
	margin-right:auto;
	margin-left:auto;
	max-width:1400px;
	}
.container-new-fullwidth{
	padding:0;
	max-width: 1500px;
	margin: 0 auto;
	}
.container-new.full-width-background {
    max-width: 100%;
    margin-bottom: 60px;
    padding: 0;
}
.container-new.page-photo,
.container-new.page-photo-left {
    margin-top: 60px;
    margin-bottom: 60px;
}
@media screen and (max-width: 1199px) {
    .container-new.page-photo > .row img,
    .container-new.page-photo-left > .row img {
        width: 100%;
        margin: 15px auto 0;
    }

    .container-new.page-photo-left > .row img {
        margin-top: 0;
        margin-bottom: 15px;
    }

    .container-new.page-photo > .row p,
    .container-new.page-photo-left > .row p {
        margin: 15px !important;
    }
}
.ha-countdown-timer {
    margin: 0;
    padding: .5rem 1rem;
    list-style: none;
    background-color: #97bd84;
    font-size: 1.1rem;
    color: #fff;
    text-align: center;
}
.ha-countdown-timer a {
    color: #fff;
}
.ha-countdown-timer a:hover,
.ha-countdown-timer a:focus,
.ha-countdown-timer a:active {
    color: #000;
}
.ha-countdown-timer .fergcorp_countdownTimer_event_title {
    font-weight: bold;
}
.ha-countdown-timer abbr[title] {
    border: none;
    cursor: default;
    text-decoration: none;
}
/* Hack to hide the colon after countdown label */
.ha-countdown-timer .fergcorp_countdownTimer_event_li {
    color: #97bd84;
}
.ha-countdown-timer .fergcorp_countdownTimer_event_li > * {
    color: #fff;
}
.heading{
    font-family: 'Open Sans', sans-serif;
    background: #fff;
    padding: 15px 0;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: 600;
	}
.heading *{color:#231f20 !important;}
.top-social-wrapper{padding-top: 0; padding-bottom: 0;}
.gdlr-lms-header-signin{padding-top: 0; padding-bottom: 0;}
.gdlr-lms-header-signin{font-size: 10px; font-weight: 600;}
.menu_top{margin:0px; list-style: none;}
.menu_top > li{
    padding:0;
    margin-top: 80px;
    float:left;
	 position: relative;
	 padding-bottom: 30px;
	}
.menu_top > li a{
    font-family: 'Open Sans', sans-serif;
    padding: 0px 36px 0 0;
    color: #231f20;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 600;
}
.menu_top > li > a:before {
    content: "•";
    margin-right: 36px;
    color:#cab13a;
}
.menu_top > li:first-child > a:before {
	content: '';
	margin-right: 0px;
}
.lg-menu-right .menu_top > li:last-child > a {
	padding-right: 0px;
}

.menu_top ul.sub-menu {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	top: 30px;
	border-width: 2px 0 0;
	border-style: solid;
	border-color: #bfbfbf;
	width: 200px;
	position: absolute;
	box-shadow: 0 0 4px rgba(0,0,0,.1);
	display: none;
	z-index: 999;
	left: 50%;
	margin-left: -100px;
}

.menu_top > li:first-child ul.sub-menu {
	margin-left: -118px;
}
.lg-menu-right .menu_top > li:last-child > ul.sub-menu {
	margin-left: -82px
}

.menu_top ul.sub-menu:before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-width: 0 0 10px;
    border-style: solid;
    border-right: solid 10px transparent;
    border-left: solid 10px transparent;
	 border-bottom-color: #bfbfbf;
	 border-top-color: #bfbfbf;
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -10px;
}

.menu_top .sub-menu > li {
	list-style: none;
	background: #fff;

	border-color: #bfbfbf;
	
	 border-width: 0 0 1px;
	 border-style: solid;
}

.menu_top .sub-menu > li a {
	display: block;
	padding: 15px 10px !important;
	-webkit-transition: background-color .14s ease,color .14s ease;
	-moz-transition: background-color .14s ease,color .14s ease;
	-o-transition: background-color .14s ease,color .14s ease;
	transition: background-color .14s ease,color .14s ease;
	font-weight:  600 !important;
	text-align: center;
}

.menu_top .sub-menu > li a:hover {
	color: #fff;
   background-color: #bfbfbf;
}

.menu-new{padding-top: 20px; padding-bottom: 20px;}
.hero{vertical-align: middle;}
.hero_text_wrap{
    position: absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
	}
.hero_text{
    background:#fff;
    margin:122px 0;
    padding:55px;
    color:#231f20;
    text-align: center;
    font-size:55px;
    line-height: 58px;
    font-family: "garamond-premier-pro";
	}
.hero_text_2{font-size: 27px; background:#fff;}
.hero_text_2 span{
    background: #fff;
    position: relative;
    padding: 0 17px;
	}
.hero_text_2:before {
    width: 54%;
    border-bottom: 1px solid #231f20;
    content: ' ';
    display: block;
    position: relative;
    top: 30px;
    margin: 0 auto;
    z-index: 0;
	}
.hero_text_4{font-size: 28px; font-style: italic;}
.button{
    padding: 13px 27px;
	background-color:#93a0a9;
	color:#fff;
	font-family: "garamond-premier-pro";
	text-transform: uppercase;
	letter-spacing: 1px;
	text-decoration: none;
	font-size: 19px;
	font-weight: normal;
	}
.button-small{
	padding: 6px 10px;
	background-color: #93a0a9;
	color: #fff;
	font-family: "garamond-premier-pro";
	text-transform: uppercase;
	letter-spacing: 1px;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
	}
.home_featured{
    padding-top: 107px;
    background: #fff;
    padding-bottom: 57px;
    padding-left: 0;
    padding-right: 0;
    margin-left: 15px;
    margin-right: 15px;
    max-width: 1500px!important;
	}
.center-text{text-align: center;}
.featured_text{padding:10px 25px; color:#231f20;}
.gdlr-lms-error {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
.gdlr-lms-error a {
    color: inherit;
    text-decoration: underline;
}
.home_featured .featured_text p{
font-family: "garamond-premier-pro";
    font-size: 25px;
	}
h1{
   font-family: "garamond-premier-pro", serif!important;
    color:#231f20;
    font-size: 45px;
    font-weight: bold;
	}
h2{
    font-family: "garamond-premier-pro", serif!important;
    color:#231f20;
    font-size: 40px;
    font-weight: normal!important;
    line-height: 40px;
	}
h3{
	color:#93a0a9;
	font-family: "garamond-premier-pro", serif!important;
	font-style: italic;
	font-weight: normal;
	}
.space{height:50px;}
.home_courses{
	max-width: 1330px;
	padding:55px 50px;
	margin-left: -15px;
	background-color:#e8e8e8;
	}
.featured_course_thumbnail img{width: 100%; max-width: 100%;vertical-align: middle; display: block; margin: 0 auto;}
.featured_course_content{
    background:#fff;
    padding:20px 70px;
    color:#231f20;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    box-sizing: border-box;
	}
.featured_course_content p{padding: 10px 0px;}
.view_all{
    font-family: "garamond-premier-pro";
    font-size: 12px;
    color:#231f20;
    text-decoration: underline;
	letter-spacing: 2px;
	}
.featured_course_header{
    padding: 15px 24px;
    color: #fff;
    font-size: 25px;
    font-style: italic;
    line-height: 25px;
    font-family: "garamond-premier-pro";
	}
.featured_course_header i{font-size: 15px;}
.testimonial_quotes_icon{
    display: inline-block;
    height: 70px;
    width: 70px;
    background: #f2f2f2 url(../png/testimonial_quote.png);
    background-repeat: no-repeat;
    background-position: 50%;
    padding: 0 20px;
    z-index: 5;
    position: relative;
	}
.testimonial_top:before {
    content: ' ';
    border-bottom: 1px solid #231f20;
    position: relative;
    top: 35px;
    display: block;
    z-index: 0;
    width: 50%;
    margin: 0 auto;
	}
.testimonial_content{
    font-size: 26px;
    width: 71%;
    margin: 0 auto;
    line-height: 39px;
    font-style: italic;
    color:#231f20;
	}
.testimonial_divider{
    border-bottom: 1px solid #231f20;
    width:25%;
    margin:25px auto;
	}
.testimonial_from{
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    width: 67%;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
    color:#231f20;
	}
.home_post{
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    color:#231f20;
    padding:48px 65px;
    background:#fff;
	}
.home_post p{padding:10px 0; margin:0;}
.home_post_date{
    color:#93a0a9;
    font-size:12px;
    text-transform: uppercase;
    margin-bottom: 26px;
	}
.home_post_thumb_wrap{
    border-radius: 250px;
    border: 1px solid #9ba7b0;
    padding:5px;
    display: inline-block;
    margin-bottom: 28px;
	}
.home_post_thumb{
    border-radius: 250px;
    overflow: hidden;
    position:relative;
    width:150px;
    height:150px;
	}
.home_post_thumb img{
    vertical-align: middle;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    border-radius: 250px;
	}
.home_post_countdown{
    position: absolute;
    z-index: 2;
    top: 62%;
    left: 0px;
    color: #fff;
    font-size: 12px;
    padding: 5px 41px;
    text-align: center;
    width: 72px;
    height: 72px;
	}
.home_post_countdown.expiration_green{background:#3f8c3c;}
.home_post_countdown.expiration_red{background:#c13514;}
.home_post_tags{margin-bottom: 26px;}
.home_post_tags a{
    color:#93a0a9;
    font-size:12px;
    text-transform: uppercase;
	}
.home_post_title{
    color:#231f20;
    font-size: 21px;
    font-weight: bold;
    font-style: normal;
    min-height: 62px;
	}
.home_post_excerpt{
    color:#443b3c;
    font-size: 13px;
    margin-bottom: 25px;
    min-height: 66px;
	}
.home_post_author{font-size: 14px;}
.home_post_view_all a{
    color:#93a0a9;
    font-size: 12px;
    text-decoration: underline;
    text-transform: uppercase;
	}
.home_introduction{background:#fff; padding: 50px;}
.introduction_video iframe{max-width:100%;}
.introduction_text p{
    padding: 10px 25px;
    font-size: 14px;
    color: #231f20;
	}
.home_course{
    background: #fff;
    margin-left:15px;
    margin-right:15px;
    text-align: center;
    padding-bottom: 25px;
	}
.home_course_sale{
    background-image: url(../png/sale.png);
    top: 0;
    position: absolute;
    margin-top: 141px;
    margin-right: auto;
    width: 106px;
    height: 106px;
    display: inline-block;
    left: 50%;
    margin-left: -51px;
	}
.home_course_thumbnail img{width:100%;}
.home_course_price{
    color: #231f20;
    font-size: 21px;
    font-weight: bold;
    font-style: normal;
    min-height: 62px;
    margin-bottom: 30px;
	}
.home_course_price ins{
    font-style: normal;
    font-weight: bold;
    color:#3f8c3c;
    font-size: 25px;
    text-decoration: none;
	}
.home_product_title{
    font-family: 'Open Sans', sans-serif;
    color:#231f20;
    font-size: 21px;
    font-weight: bold;
    font-style: normal;
    padding-top: 10px;
    margin-bottom: 15px;
	}
.menu_footer{
	margin:0px;
	list-style: none;
	max-width: 980px;
	margin:0 auto;
	font-family: 'Open Sans', sans-serif;
	color:#443b3c;
	}
.menu_footer:after{
	content:' ';
	display:block;
	clear:both;
	}
.menu_footer li{padding:0; float:left;}
.menu_footer li a{
    font-family: 'Open Sans', sans-serif;
    padding: 0px 36px 0 0;
    color:#443b3c;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 600;
	}
.menu_footer > li > a:before {
    content: "•";
    margin-right: 36px;
    color:#cab13a;
	}
.menu_footer > li:first-child > a:before {content: '';}
.footer{
	background-color:#ffffff;
	text-align: center;
	padding: 70px 0 41px 0;
	font-family: 'Open Sans', sans-serif;
	color:#443b3c;
	}
.logo_footer{margin-bottom: 35px;}
.logo_footer img{width:100px; height:100px;}
.logo_name{margin-bottom:30px;}
.separator{
    border-bottom: 1px solid #443b3c !important;
    width:10%;
    margin: 25px auto;
    display:block;
	}
.newsletter{padding:10px;}
.newsletter input{background:#443b3c;}
.newsletter button{
    background:#cab13a;
    border: none;
    padding: 6px 16px;
    top: 1px;
    position: relative;
	}
.footer_social{
    margin-top: 25px;
    max-width: 295px;
    margin-left: auto;
    margin-right: auto;
	}
.footer .social-icon{
    float: left;
    margin-right: 21px;
    margin-left: 21px;
	}
.footer .social-icon img{height:17px;}
.copyright{
    text-align: center;
    color:#443b3c;
    padding:20px;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
	}
.background_content.background-photo-large{padding: 116px 0; background-size:100%;}
.background_text{
    margin: 0 auto;
    background: #fff;
    width: 61%;
    padding: 68px;
	}
.about_wrap{background:#f9f9f9; padding:80px 70px;}	
.wrap_list_slide{
    position: relative;
    width: 100%;
    max-width: 100%;
    top: 0px;
    left:0px;
	}
.list_slide{top: 0px; position: relative;}
.list_slide_navigation{margin: 25px auto;}
.list_slide_navigation ul{
    margin: 0;
    padding: 0;
    list-style: none;
	}
.list_slide_navigation ul li{
    height: 13px;
    width: 13px;
    border-radius: 100px;
    background: #e4e7dd;
    float: left;
    margin-right: 7px;
    cursor: pointer;
	}
.list_slide_navigation ul li.active{background: #c3d6a9;}
.instructor_name{font-size: 28px; color: #231F20;}
.instructor_separator{
    border-bottom: 1px solid #97bd84 !important;
    width: 30%;
    margin: 13px auto;
	}
.instructor_single_list p{font-family: 'Open Sans'; color: #231f20;}
.leaf_separator{
    display:inline-block;
    margin: 13px auto;
    width:13px;
    height:10px;
    background-image:url(../png/leaf.png);
	}
.intructor_title{
    font-family: 'Open Sans';
    color: #231f20;
    font-weight: bold;
	}
.list_slide_navigation_left{
    cursor:pointer;
    display:inline-block;
    width:24px;
    height:18px;
    background-image: url(../png/navigation_left.png);
    float: left;
    position: relative;
    top: -2px;
	}
.list_slide_navigation_right{
    cursor: pointer;
    display: inline-block;
    width: 24px;
    height: 18px;
    background-image: url(../png/navigation_right.png);
    float: left;
    position: relative;
    top: -2px;
	}
.course_list_sale{
	margin-top: 20px;
	width: 85px;
	height: 64px;
	display: inline-block;
	background: #97bd84;
	color: #fff;
	text-align: center;
	padding-top: 16px;
	font-family: "garamond-premier-pro", serif;
	font-size: 25px;
	position: absolute;
	top: 0;
	border-radius: 250px;
	left: 50%;
	margin-left: -43px;
	font-weight: normal;
	}
.course_list_content{
    background: #fff;
    padding: 14px 14px;
    color: #231f20;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    box-sizing: border-box;
    text-align: center;
	height: auto;
	}
.course_list_thumbnail{position:relative;}
.course_list_short_description{min-height: 115px;}
.course_list_separator{border-bottom: 1px solid #ccc !important; margin: 15px 0;}
.course_list_title_bundle{font-size: 20px;}
.course_included{
	font-family: "garamond-premier-pro", serif;
	font-size: 18px;
	margin-bottom: 3px;
	}
.single_course_page_content_wrap{
    background: #fff;
    padding: 50px;
    max-width: 1240px;
    margin: 0 auto;
	}
.single_course_page_content_wrap .button{font-size: 13px;}
.single_course_page_content{
    color:#231F20;
    margin-top: 25px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
	}
.course_single_page_buy_bundle{font-size: 20px; color:#97bd84;}
.course_page_testimonial_wrap{
    margin-top: 10px;
    background:#F2F2F2;
    padding: 20px 0;
	}
.course_page_testimonial{
    text-align: center;
    font-size: 18px;
    line-height: 26px;
    color: #231F20;
	}
.gdlr-lms-admin-content{padding: 21px;  background: #fff;}
.gdlr-lms-col2{
    width: 46%;
    float: left;
    padding: 2%;
	}
.gdlr-lms-profile-info-wrapper{background: #fff; padding: 20px;}
.gdlr-lms-admin-bar{background: #fff;}
.gdlr-lms-admin-head-thumbnail{
    margin-right: 25px;
    overflow: hidden;
    float: none;
    margin: 0;
    max-width: 100%;
    border-radius: 0;
    text-align: center;
	}
.gdlr-lms-admin-head-thumbnail img{
    width: 150px !important;
    text-align: center;
    height: 150px;
    border-radius: 250px;
	}
.gdlr-lms-welcome{display:none!important;}
.gdlr-lms-name{
	font-family: "garamond-premier-pro", serif;
	font-size: 28px !important;
	text-align: center;
	color:#231f20 !important;
	text-transform: uppercase;
	}
.gdlr-lms-admin-list{background: #fff;}
.gdlr-lms-admin-list li{
    margin: 4px 8px;
    background-color: #f9f9f9;
    border-top-color: #fff;
	}
.gdlr-lms-admin-list li a{
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #231F20;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    color: #93a0a9;
	}
.gdlr-lms-container h3,.gdlr-lms-container h2,.gdlr-lms-container p{color: #231F20!important;}
.gdlr-lms-admin-content .gdlr-lms-admin-head {
	font-style: normal;
    padding: 15px;
    margin: 0px 0px -30px;
}
@media (max-width:1200px) {
	.gdlr-lms-admin-content .gdlr-lms-admin-head {
		margin: 0px;
	}
}

.course-template-default #collapseSidebar {
    margin-top: 30px;
}

.course-template-default .gdlr-lms-course-info-title {
    display: none;
}

.gdlr-lms-course-content-time-left {
    margin-bottom: 30px;
}

.single_course_page_content_wrap p{font-size: 14px;}
.single_course_page_content_wrap h1{font-size: 32px;}
#menu-menu-top-left {
	float: left;
    text-align: left;
	/*margin-right: 45px;*/
}

.lg-menu-center {
	text-align: center;
}
#menu-menu-to-right {
	/*margin-left: 45px;*/
	float: right;
}
.featured_course_content p{text-align:center;}
.button:hover{color:#000!important;}
.testimonial{padding:40px 0;}
.container-new .testimonial_content{
	text-align:center;	
	margin:0 auto;
	padding-top:10px;
    font-family: "garamond-premier-pro";
	}
.introduction_text p{padding-left:0px!important;}
a.newsletter-button{
	display: block;
    width: 186px;
    height: 31px;
    margin: 0 auto;
    background-color: #cab13a;
    padding-top: 6px;
    color: #fff;
	}
a.newsletter-button:hover{background-color:#A5902F; color: #fff;}
.home_introduction  .col-lg-6 img{float:right;}
.home_courses_homepage{
    max-width: 1400px;
    padding: 55px 50px;
    background-color: #e8e8e8;
	}
.woocommerce-breadcrumb{with:100%;}
.images_singleProduct{
    width: 450px;
    min-height: 600px;
    float: left;
    overflow-x: hidden;
    margin-bottom: 50px;
    margin-right: 30px;
	}
.images{width:450px!important;}
.entry-summary {
	width: 600px;
	float: right;
}
@media screen and (max-width: 1200px) {
	.container,
	.container-new,
	.container-new-fullwidth,
	.menu-new.stiky,
	.menu-new-mobile.stiky,
	.menu-new-mobile {
		box-sizing: border-box;	
	}
	.images_singleProduct {
		width:40%;
		margin-right: 0;
	}
	.entry-summary {
		float: left !important;
		width: 60% !important;
		margin: 0 !important;
		padding-left: 30px;
		box-sizing: border-box;
	}
}
@media screen and (max-width: 750px) {
	.entry-summary,
	.images_singleProduct {
		width: 100% !important;
		float: none !important;
		display: block !important;
		clear: both !important;
	}
	.entry-summary {
		padding-left: 0 !important;
	}
	.images_singleProduct .images {
		width: 100% !important;
	}
	.images_singleProduct img {
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	.entry-summary .product_title {
		padding-left: 0px !important;
	}
	.entry-summary p {
		padding-left: 0px !important;
	}
	div.gdlr-shortcode-wrapper {
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.images_singleProduct {
		min-height: auto;
		overflow: hidden;
	}
	#tab-description .product-description p {
		width: auto !important;
	}
	#tab-description .product-description p, #tab-description .product-description h2, #tab-description .product-description h5 {
		padding: 0 15px;
	}
	#tab-description .product-description .sc-wraper2 .gdlr-item p {
		padding: 0;
	}
	#tab-description .product-description img {
		margin: 10px auto 10px auto;
	}
}
.entry-summary p{	
	color:#231f20;
    /*font-size: 18px;*/
	padding-left:14px;
	font-family: 'Open Sans', sans-serif;
	line-height:2;
	}
.entry-summary .product_title{
	font-size:30px!important;
	padding-left:13px;
	letter-spacing:1px;
	margin-bottom:20px!important;
	text-transform:uppercase;
	}
.star-box{
	/*width:715px;*/
	padding:14px 17px 11px 17px;
	margin-bottom:35px;
	/*background-color:#97bd84;*/
	background-color: #ABABAB;
	}
@media screen and (max-width: 420px) {
	.star-box {
		max-width: 100%;
	}
}
.star-box h5, .star-box h6{margin-bottom:0px;}
.star-box h5{
	font-family: "garamond-premier-pro", serif!important;
	color:#fff;
	text-transform:uppercase;
	font-size:18px;
	font-weight:100!important;
	letter-spacing:3px;
	}
.star-box h6{
	font-family: "garamond-premier-pro", serif!important;
	font-style:italic;
	font-weight:100!important;
	color:#fff;
	font-size:16px;
	letter-spacing:2px;
	line-height:1;
	}
.description_tab, .additional_information_tab, .additional_information_tab, #tab-additional_information {clear:both;}

.entry-summary table.variations {
	width: 270px;
	float: left;
	margin-right: 20px;
}
.entry-summary .variations_button {
	float: left;
    margin-top: 14px;
}
.entry-summary .single_variation_wrap .variations_button div.quantity {
	display: none !important;
}
.entry-summary .single_variation {
    clear: both;
}
.entry-summary .single_variation .woocommerce-variation-price,
.entry-summary .single_variation .woocommerce-variation-availability {
    text-align: left;
}

.entry-summary .single_variation .woocommerce-variation-price {
	margin-bottom: 0;
	margin-left: 0;
	clear: both;
}
.entry-summary .single_variation .woocommerce-variation-availability p {
padding-left: 0;
}
.woocommerce-variation-add-to-cart-disabled {
    display: none;
}
.entry-summary p.price .regular_price {
    text-decoration: line-through;
}
.laborator-woocommerce .product-single p.price .amount {
    font-size: 14px;
}
#payment-mode,
td.value #gift-certificate,
.woocommerce-content-item td.value select {
	background-color:#e4e7dd;
	height:55px;
	/*width:470px;*/
	width: auto !important;
	margin-left: 12px;
	float:left;
	padding-left:26px;
    padding-right: 90px;
	font-family: "garamond-premier-pro", serif!important;
	color:#231f20!important;
	font-size:16px;
	text-transform:uppercase;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image:url(../png/select-arrow.png);
	background-repeat:no-repeat;
	background-position: 100% 0;
	}
@media screen and (max-width: 480px) {
    #payment-mode,
    td.value #gift-certificate,
    .woocommerce-content-item td.value select {
        font-size: 13px;
    }
}
.entry-summary .variations_form .woocommerce-variation-description p	{font-family: "garamond-premier-pro", serif!important;}
/* Country restriction message */
.entry-summary .variations_form .woocommerce-variation-description > p.restricted_country {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 14px;
    font-weight: bold;
    background-color: #C23030;
    color: #fff;
    padding: 15px;
    margin: 30px 12px;
}
#tab-description h2, #tab-additional_information h2{
	font-size: 30px!important;
	letter-spacing: 1px;
	margin-bottom: 30px!important;
	text-transform: uppercase;
	text-align:center;
	word-break: break-word;
	}
#tab-description, #tab-additional_information {
	color: #231f20;
	/*padding-left: 14px;*/
	font-family: 'Open Sans', sans-serif;
	line-height: 2;
	}
#tab-description p, #tab-additional_information p {margin-bottom:40px;}
.product-description, #tab-additional_information {
	clear:both;
	background-color:#fff;
	padding:20px 70px 50px 70px;
	}
.units-wrapper{
	width:100%;
	height:auto;
	position:relative;
	list-style-type:none;
	}
.units-wrapper li{
	width:100%;
	height:auto;
	float:left;
	margin-bottom:30px;
	}
ul.units-wrapper li p{margin-bottom:0px!important;}
.units-wrapper li:nth-child(odd){margin-right:45px!important; clear:both;}
.units-wrapper li h5{
	color: #93a0a9;
	font-family: "garamond-premier-pro", serif!important;
	font-style: italic;
	font-weight: normal;
	margin-bottom:0px!important;
	}
.related{width:100%; height:auto;}
.products{
	width:100%;
	height:auto;
	margin-left:0px;
	}
.products:after{
	content: ' ';
	display:block;
	width:100%;
	height:1px;
	clear:both;
	}
.products li{
	width: 232px;
	height:479px;
	padding:14px;
	float:left;
	margin-right:23px;
	background-color:#fff;
    list-style-type:none!important;
	}
.products h3{
	line-height:1.1;
	font-family: "garamond-premier-pro", serif!important;
	color: #231f20;
	font-size: 40px;
	text-align:center;
	font-weight: normal!important;
	margin-top: 30px;
	margin-bottom: 28px;
	}
.products li a.button{
	display:block;
	clear:both;
	font-size:14px;
    padding: 13px 30px!important;
	}
.products li:last-child{margin-right:0px;}
.products h2{
	font-size: 30px!important;
    letter-spacing: 1px;
    margin-bottom: 30px!important;
    text-transform: uppercase;
    text-align: center;
	}

/* product description section */
.product-desc-wrap{
	width:100%;
	height:auto;
	margin-bottom:25px;
	}
.product-desc-wrap h3{clear:both!important;}
.product-desc-wrap .left{
	width:475px;
	height:auto;
	float:left;
	}
.product-desc-wrap .right{
	width:450px;
	height:auto;
	float:right;
	}
.product-desc-wrap .right img{width:525px;}	
.product-desc-wrap .bottom{width:100%; height:auto;}
.woocommerce-breadcrumb, 
.onsale, td.label, .reviews_tab, 
.first-payment-date, .product_meta, 
.description_tab, .additional_information_tab, 
.products .price{display:none;}	
.blog-date-wrapper{text-align:center; margin-top:28px;}

.laborator-woocommerce .product-single .product_meta {
    clear: both;
}

/* style woocommerce buttons */
html .woocommerce a.button.alt:hover, html .woocommerce button.button.alt:hover, html .woocommerce input.button.alt:hover, html .woocommerce #respond input#submit.alt:hover, html .woocommerce #content input.button.alt:hover, html .woocommerce-page a.button.alt:hover, html .woocommerce-page button.button.alt:hover, html .woocommerce-page input.button.alt:hover, html .woocommerce-page #respond input#submit.alt:hover, html .woocommerce-page #content input.button.alt:hover, html .woocommerce a.button.alt, html .woocommerce button.button.alt, html .woocommerce input.button.alt, html .woocommerce #respond input#submit.alt, html .woocommerce #content input.button.alt, html .woocommerce-page a.button.alt, html .woocommerce-page button.button.alt, html .woocommerce-page input.button.alt, html .woocommerce-page #respond input#submit.alt, html .woocommerce-page #content input.button.alt, html .woocommerce a.button, html .woocommerce button.button, html .woocommerce input.button, html .woocommerce #respond input#submit, html .woocommerce #content input.button, html .woocommerce-page a.button, html .woocommerce-page button.button, html .woocommerce-page input.button, html .woocommerce-page #respond input#submit, html .woocommerce-page #content input.button, .gdlr-lms-button.cyan, .wpcf7-submit, .gdlr-button.with-border{
	background-color: #9e9f9e!important;
	font-size: 12px;
	padding: 15px 23px;
	outline: none;
	cursor: pointer;
	color:#fff;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
	border-bottom: 0px!important;
	border: none!important;
	-webkit-border-radius: 0px!important;
	-moz-border-radius: 0px!important;
	border-radius: 0px!important;
	}
.woocommerce a.button:hover, .gdlr-lms-button.cyan:hover, .gdlr-lms-button.cyan:focus, .gdlr-lms-button.cyan:active, input[type="submit"].gdlr-lms-button:focus, input[type="submit"].gdlr-lms-button:active, .wpcf7-submit:hover, .gdlr-button.with-border:hover {
	background-color: #9e9f9e!important;
	font-size: 12px;
	padding: 15px 23px;
	outline: none;
	cursor: pointer;
	color:#000!important;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
	border: none!important;
	-webkit-border-radius: 0px!important;
	-moz-border-radius: 0px!important;
	border-radius: 0px!important;
	}

.gdlr-lms-date-filter-form input[type="submit"]{background-color: #9e9f9e!important;}
.gdlr-lms-table tr th{background-color: #97bd84!important;}

/* my account page */
.shop_table tr th{background-color: #97bd84!important; color: #fff !important;}

.woocommerce a.button.delete-payment-method.disabled {
    padding: 15px 23px;
    color: #fff;
}

/* academy-student-discounts */	
.gdlr-main-content	span, .gdlr-main-content	p{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color: #231f20;
	}

.gdlr-main-content .sc-coupons-list span {
    color: inherit;
}
	
/* course process */
.gdlr-lms-course-part-bullet, .gdlr-lms-course-part-line{background-color: #97bd84!important;}
	
.gdlr-lms-instructor-position, .gdlr-lms-author-description{color:#000!important;}

/* author page */	
.gdlr-lms-author-extra-info-wrapper {
	border-bottom-color: #97BD85;
	border-bottom: none;
}
.gdlr-lms-author-info-wrapper * {
    border-color: #97BD85;
	
}
.gdlr-lms-author-info {
	border-bottom: none;
}

.gdlr-lms-author-info-wrapper {
	background-color: #f5f5f5;
}

.gdlr-lms-author-name {
	color: #717171;
}

.gdlr-lms-author-content-wrapper {
	padding-bottom: 1em;
}

.gdlr-lms-author-info-wrapper .gdlr-lms-button {
	margin-bottom: 0;
}

.gdlr-lms-author-info-wrapper .gdlr-lms-button:hover {
	display: block;
	margin: 0;
}

.gdlr-lms-author-info,
.gdlr-lms-author-info a,
.gdlr-lms-author-info a:hover {
	color:#717171;
}	

h3.gdlr-lms-author-content-title {
	font-weight: normal;
	font-size: 32px;
}
.gdlr-lms-author-content-wrapper {
	color:#231f20;
}


.gdlr-lms-quiz-icon {
    float: none;
    display: block;
    font-size: 14px;
    margin-bottom: 10px;
}
.gdlr-lms-quiz-icon-correct {
	color: #97bd84;
}
.gdlr-lms-quiz-icon-incorrect {
	color: #CA3A3A;
}
.gdlr-lms-quiz-score-summary {
	background-color: #97bd84;
	color: #fff;
	font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    padding: 18px 20px 17px;
    margin: 0px;
}

.gdlr-lms-quiz-score-summary.gdlr-lms-quiz-score-summary-pass {
	background-color: #97bd84;
}
.gdlr-lms-quiz-score-summary.gdlr-lms-quiz-score-summary-fail {
	background-color: #CA3A3A;
}

.blur p {
   color: transparent;
   text-shadow: 0 0 5px rgba(0,0,0,0.5);
}

i {
	margin-right: 0;
}

i.fa {
	margin-right: 5px;
}

.accept-terms-button {
    display: block;
    background-color: transparent;
    font-size: 14px;
    text-align: center;
    margin: 15px auto;
    color: #799f67;
    font-weight: bold;
    border: none;
    cursor: pointer;
}

.accept-terms-link {
    display: none;
}

/*
* HB Custom Display Ad
* Styles for HA Custom Ad Display
*/

.ha-ad-container {
    position: fixed;
    bottom: 0;
    right: 0;
    width: auto;
    height: auto;
    background-color: #ccc;
    z-index: 99999;
}
.ha-ad-container .fa-times {
    position: absolute;
    top: 15px;
    right: 15px;
    color: #fff;
    font-size: 20px;
    text-shadow: 0 0 3px #222222;
    cursor: pointer;
}

/*
* auto height excerpts
*/

.column-blog-small .gdlr-blog-content p:first-child {
	height: auto; 
}

.column-blog-large .gdlr-blog-content p:first-child {
	height: auto; 
}

/*
* Sign Up page styles
* https://theherbalacademy.com/sign-up/
*/

body.page-id-9259 .main-content-container {
    background: #f2f2f2;
}

body.page-id-9259 .gdlr-main-content {
    margin: 60px auto;
    width: 100% !important;
    max-width: 100%;
}

@media only screen and (min-width : 992px) {
    body.page-id-9259 .gdlr-main-content {
        margin: 60px auto !important;
        width: 70% !important;
        max-width: 70%;
    }
}

/*
* social icons (footer/header)
*/

.jetpack_widget_social_icons ul.size-small a, .jetpack_widget_social_icons ul.size-small a:visited {
	margin-top: -3px;
    height: 20px;
	width: 20px;
	opacity: 0.24;
} 

.jetpack_widget_social_icons ul.size-small a:hover, .jetpack_widget_social_icons ul.size-small a:active {
	opacity: 0.4;
} 

ul.new-social-bar, ul.new-social-bar > ul {
	margin: 0;
}

ul.new-social-bar > ul li {
	padding: 0 0 0 5px;
}

.footer_social .jetpack_widget_social_icons ul.size-small a, .jetpack_widget_social_icons ul.size-small a:visited {
    height: 22px;
	width: 22px;
} 

.footer_social ul.new-social-bar > ul li {
	padding: 0 16px;
}

.footer_social .jetpack_widget_social_icons ul.size-small a, .jetpack_widget_social_icons ul.size-small a:visited {
	color: #000;
	opacity: 1;
} 

.footer_social .jetpack_widget_social_icons ul.size-small a:hover, .jetpack_widget_social_icons ul.size-small a:active {
	opacity: 0.8;
} 

.footer_social {
    max-width: 100%;
}

/*
* Cart & Product Pages fixes
*/

html .woocommerce-message, .woocommerce .woocommerce-message, .woocommerce .woocommerce-info {
    padding: 15px 13px 15px 45px;
}

html .woocommerce-info:before {
    margin-top: 0;
}

body.product-template-default .entry-summary {
    margin-bottom: 26px;
}

.reset_variations {
    display: none;
}

body.product-template-default .woocommerce-message::before {
    display: none;
}

.woocommerce-error a {
    color: #ebebeb;
    text-decoration: underline;
}

/*
* WooCommerce Cart page - style disabled button to match active, changed color to show text
*/

.woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled] {
    padding: 15px 23px;
    color: #f1f1f1;
}

/*
* WooCommerce Cross Sells section
*/

.woocommerce .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .cross-sells {
    padding: 2px 30px 0 0;
}

.woocommerce .cart-collaterals .cross-sells .items, .woocommerce-page .cart-collaterals .cross-sells .items {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

@media screen and (min-width: 768px) {
    .woocommerce .cart-collaterals .cross-sells .items, .woocommerce-page .cart-collaterals .cross-sells .items {
        flex-direction: row;
    }
}

.woocommerce .cart-collaterals .cross-sells .items > .product {
    width: 100% !important;
    padding: 0 !impo;
}

@media screen and (min-width: 768px) {
    .woocommerce .cart-collaterals .cross-sells .items > .product {
        width: 50% !important;
    }
}

/*
* Header Bar
*/

.heading .top-left {
    display: flex;
    justify-content: center;
    max-width: none;
}

.heading .top-left .header-cart a {
    display: flex;
}

.heading .top-right-new {
    display: flex;
    justify-content: center;
    margin-top: 5px;
}

@media only screen and (min-width: 768px) {
    .heading .top-left {
        justify-content: flex-start;
    }

    .heading .top-right-new {
        justify-content: flex-end;
        margin-top: 0;
    }
}

@media screen and (max-width: 767px) {
    .heading .top-right-new {
        flex-direction: column;
        align-items: center;
    }

    .gdlr-lms-header-signin {
        margin-top: 5px;
        padding-left: 0;
    }

    .gdlr-lms-header-signin::before {
        content: none;
        margin-right: 0;
    }
}

/*
* Team Page
*/

.page-id-21480 .row.list_slide, .page-id-21480 .gdlr-lms-instructor-grid2-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.post-password-form input[type="password"] {
    background-color:  #fff;
    margin-right:  5px;
}

/*
 * reCAPTCHA badge - hide on non-contact pages
 */

.grecaptcha-badge,
.grecaptcha-logo {
    display:  none !important;
}

body.page-id-22 .grecaptcha-badge,
body.page-id-22 .grecaptcha-logo {
    display:  block !important;
}

/* Countdown timer widget/shortcode for 2022 */

.wpcdt-timer-wrap {
    margin-bottom:  0 !important;
}

.wpcdt-timer-wrap.wpcdt-has-bg {
    padding:  5px;
}

@media screen and (min-width:  768px) {
    .wpcdt-timer-wrap .wpcdt-timer {
        display:  flex;
    }
}

@media screen and (min-width:  900px) {
    .wpcdt-timer-wrap .wpcdt-timer {
        padding: 0 15px;
        justify-content:  space-between;
    }
}

.wpcdt-timer-wrap .wpcdt-title {
    font-family:  "Garamond Premier Pro", "Garamond", Georgia, serif;
    font-style:  italic;
    text-transform:  capitalize;
}

.wpcdt-timer-wrap .wpcdt-desc {
    display:  flex;
    align-items:  center;
    font-size:  15px;
    margin:  0;
}

.wpcdt-timer-wrap .wpcdt-desc a {
    color:  inherit;
    text-decoration: underline;
}

.wpcdt-timer-wrap .wpcdt-clock {
    width:  auto;
    display:  flex;
    justify-content:  center;
}

@media screen and (min-width:  900px) {
    .wpcdt-timer-wrap .wpcdt-clock {
        margin:  0;
        justify-content: flex-end;
        position:  relative;
        top:  3px;
    }
}

.wpcdt-timer-wrap.wpcdt-timer-design-12 .wpcdt-clock > .wpcdt-col {
    margin-left:  5px;
    margin-right:  5px;
}

.wpcdt-timer-wrap .wpcdt-clock .wpcdt-digits,
.wpcdt-timer-wrap .wpcdt-clock .wpcdt-digits span {
    font-size:  1.2rem;
    font-weight:  bold;
}

.wpcdt-timer-wrap .wpcdt-clock .wpcdt-lbl {
    font-size:  12px;
}

.wpcdt-timer-design-12 .wpcdt-clock .wpcdt-col {
    margin:  0 15px 10px;
}

.woocommerce-account .woocommerce-MyAccount-content {
    float: none;
    width: 100%;
}

html .gdlr-main-content .woocommerce table.shop_table tr th.woocommerce-orders-table__cell-order-number {
    background-color: transparent !important;
    color: #97bd84 !important;
    border-top: none;
    border-bottom: 1px solid #A4A4A4;
}

html .gdlr-main-content .woocommerce table.shop_table th span {
    color: #fff;
}

@media screen and (max-width: 767px) {
    html .gdlr-main-content .woocommerce table.shop_table tr th.woocommerce-orders-table__cell {
        display: block;
        background-color: #97bd84 !important;
        margin-top: 10px;
    }

    html .gdlr-main-content .woocommerce table.shop_table tr th.woocommerce-orders-table__cell > a {
        color: #fff !important;
    }

    html .gdlr-main-content .woocommerce table.shop_table tr td.woocommerce-orders-table__cell,
    html .gdlr-main-content .woocommerce table.shop_table tr td.woocommerce-PaymentMethod {
        border: none;
    }
}

.woocommerce-account .woocommerce-MyAccount-navigation {
    width: 100%;
    float: none;
}

@media screen and (min-width: 900px) {
    .woocommerce-account .woocommerce-MyAccount-navigation > ul {
        display: flex;
        justify-content: space-between;
        margin: 30px auto 60px;
    }
}

/* Complianz banner & button */

.cmplz-cookiebanner {
    font-family: "garamond-premier-pro", serif !important;
}

.cmplz-cookiebanner .cmplz-title {
    color: #97bd84 !important;
    font-size: 18px !important;
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn {
    width: 20% !important;
}

#cmplz-manage-consent .cmplz-manage-consent {
    display: none !important;
}